.tx-indexedsearch-searchwordlist {
    margin-top: 10px;
    margin-bottom: 5px;
}
.tx-indexedsearch-noresults {
    text-align: center;
    font-weight: bold;
}
.tx-indexedsearch-res .tx-indexedsearch-redMarkup {
    color: #007d40;
}
.tx-indexedsearch-res .tx-indexedsearch-title a {
    text-decoration: none;
}
.tx-indexedsearch-res .tx-indexedsearch-text-item-path {
    display: block;
    padding: 0 0 10px 0;
}
.tx-indexedsearch-res .tx-indexedsearch-text-item-path a,
.tx-indexedsearch-res .tx-indexedsearch-text-item-path a:focus {
    text-decoration: none;
    font-size: 12px;
    color: #999;
}

.tx-indexedsearch-res h3 {
    margin-bottom: 3px;
}